pragmaMx Support Forum

News & Wichtiges => Hinweise zu Sicherheitslöchern & Risiken => Thema gestartet von: Andi am 07 Oktober 2004, 22:34:00

Titel: Sicherheitswarnung: AllMyGuests, Gästebuch für phpNuke
Beitrag von: Andi am 07 Oktober 2004, 22:34:00
In dem im Betreff genannten Modul gibt es eine gravierende Sicherheitslücke.

Weitere Info's hier:
http://www.nukeboards.de/index.php?showtopic=25855

THX @ RiotheRat
Titel: Sicherheitswarnung: AllMyGuests, Gästebuch für phpNuke
Beitrag von: Andi am 01 November 2006, 14:09:23
Pushed..

Aus gegebenen Anlass, weil dieses Modul immernoch in den verschiedensten Downloadarchiven mit der Sicherheitslücke, vertrieben wird und weil es immernoch User gibt, die das Ding auch in pragmaMx einsetzen....

Und weil der Link im alten Post nicht mehr funzt, hier ein richtiger:
http://secunia.com/advisories/22095/